{
  "htmlElements": {
    "tags": [
      "a",
      "body",
      "button",
      "div",
      "h1",
      "head",
      "header",
      "html",
      "i",
      "img",
      "li",
      "link",
      "main",
      "meta",
      "nav",
      "p",
      "script",
      "section",
      "span",
      "title",
      "ul"
    ],
    "classes": [
      "align-items-center",
      "align-items-end",
      "bg-white",
      "bi",
      "bi-chevron-right",
      "bi-envelope",
      "bi-house-door-fill",
      "bi-telephone",
      "btn",
      "btn-cta",
      "col-lg-4",
      "col-lg-5",
      "col-lg-6",
      "col-lg-7",
      "collapse",
      "contact-info",
      "container",
      "content",
      "cta-wrapper",
      "d-flex",
      "d-md-block",
      "d-none",
      "display-3",
      "dropdown",
      "dropdown-item",
      "dropdown-menu",
      "dropdown-toggle",
      "fw-bold",
      "google-reviews",
      "hero-section",
      "justify-content-between",
      "justify-content-end",
      "lead",
      "mb-2",
      "mb-5",
      "me-2",
      "me-3",
      "ms-2",
      "ms-auto",
      "ms-lg-3",
      "my-5",
      "my-lg-5",
      "nav-item",
      "nav-link",
      "navbar",
      "navbar-brand",
      "navbar-collapse",
      "navbar-expand-lg",
      "navbar-light",
      "navbar-nav",
      "navbar-toggler",
      "navbar-toggler-icon",
      "offset-lg-1",
      "px-3",
      "py-2",
      "py-3",
      "py-5",
      "row",
      "shadow-sm",
      "sticky-top",
      "text-decoration-none",
      "text-warning",
      "text-white",
      "top-bar"
    ],
    "ids": [
      "navbarDropdownmantelzorgwoningen",
      "navbarNav"
    ]
  }
}
